## rime-wubi 0.0~git20200908.f1876f0

=== debian/changelog ===
rime-wubi (0.0~git20200908.f1876f0-3) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 17:43:51 +0800

rime-wubi (0.0~git20200908.f1876f0-3) unstable; urgency=medium

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 16:00:53 -0500

rime-wubi (0.0~git20200908.f1876f0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 19:49:31 -0500

rime-wubi (0.0~git20200908.f1876f0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1002305)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Dec 2021 20:51:27 -0500
