=== debian/control ===
Source: rime-wubi
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-wubi
Vcs-Git: https://salsa.debian.org/input-method-team/rime-wubi.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-wubi

Package: rime-data-wubi
Architecture: any
Depends:
 ${misc:Depends},
 rime-data-pinyin-simp,
Breaks:
 librime-data-wubi,
Replaces:
 librime-data-wubi,
Provides:
 librime-data-wubi,
Description: Rime Input Method Engine schema data - Wubi
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schemas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the wubi schema data of RIME.
