## rime-wubi 0.0~git20231025.152a0d3

=== debian/changelog ===
rime-wubi (0.0~git20231025.152a0d3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Oct 2023 12:30:42 -0400

rime-wubi (0.0~git20200908.f1876f0-4) unstable; urgency=medium

  * debian/clean: Clean up build/ directory. (#1047687)

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Aug 2023 09:32:03 -0400
